<ColumnCompMethod xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ModuleType="G1316C" schemaVersion="1.0.4" schemaSI="1" ModuleOptions="">
  <ConfigurationXml>&lt;ColumnCompConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" schemaVersion="1.0.2" schemaSI="1"&gt;&lt;DisplayName&gt;Column Comp.&lt;/DisplayName&gt;&lt;SerialNumber&gt;DEBAL12785&lt;/SerialNumber&gt;&lt;ModuleType&gt;G1316C&lt;/ModuleType&gt;&lt;ModuleDisplayType&gt;G1316C&lt;/ModuleDisplayType&gt;&lt;ConnectionInfo&gt;&lt;ConnectionType&gt;ConnectionType_IPAddress&lt;/ConnectionType&gt;&lt;IPAddress&gt;192.168.254.11&lt;/IPAddress&gt;&lt;/ConnectionInfo&gt;&lt;FirmwareRevision&gt;A.07.02 [001]&lt;/FirmwareRevision&gt;&lt;IsColumnSwitchingValveInstalled&gt;false&lt;/IsColumnSwitchingValveInstalled&gt;&lt;ColumnValveVersion&gt;9Port8Positions&lt;/ColumnValveVersion&gt;&lt;/ColumnCompConfig&gt;</ConfigurationXml>
  <Timetable />
  <StopTime>
    <StopTimeMode>StopTime_Set</StopTimeMode>
    <StopTimeValue>3</StopTimeValue>
  </StopTime>
  <PostTime>
    <PostTimeMode>PostTime_Off</PostTimeMode>
  </PostTime>
  <TemperatureCorrection>
    <Linear>0</Linear>
    <Offset>0</Offset>
  </TemperatureCorrection>
  <LeftTemperatureControl>
    <TemperatureControlMode>NotControlled</TemperatureControlMode>
    <NotReadyLimit>
      <NotReadyLimitOn>true</NotReadyLimitOn>
      <NotReadyLimitValue>0.8</NotReadyLimitValue>
    </NotReadyLimit>
  </LeftTemperatureControl>
  <RightTemperatureControl>
    <TemperatureControlMode>NotControlled</TemperatureControlMode>
    <NotReadyLimit>
      <NotReadyLimitOn>true</NotReadyLimitOn>
      <NotReadyLimitValue>0.8</NotReadyLimitValue>
    </NotReadyLimit>
  </RightTemperatureControl>
  <ReadyWhenFrontDoorOpen>true</ReadyWhenFrontDoorOpen>
</ColumnCompMethod>